Subject: Re: Confidentiality Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 20 Dec 1999 06:34:00 -0800 (PST)

As per Gary's request, here is the revised letter.  If you will send the 
executed copies to me, I will arrange to have them signed on behalf of Enron.

"GARY BURNS" <[email-masked]> on 12/17/99 01:40:46 PM
To: Mark Taylor/HOU/ECT@ECT
cc: "CINDY EVANGELISTA" <[email-masked]> 
Subject: Re: Confidentiality Agreement

Mark,
      The Confidentiality Agreement must be addressed to Enron and printed on
Cemex letterhead, so please send the modified document to Cindy in an 
electronic
format (ie Word via email).  Cindy will then print out two originals on our
letterhead and send you both originals for signature by Enron.   Thanks, GPB

---------------------- Forwarded by GARY BURNS/Tex/Usa/Cemex on 12/17/99 07:37
PM ---------------------------

GARY BURNS
12/17/99 07:21 PM

To:   "Mark Taylor" <[email-masked]> @ CEMEXUSA
cc:   CINDY EVANGELISTA/Tex/Usa/Cemex@CEMEX
Subject:  Re: Confidentiality Agreement

Mark,
       Our attorney said that modifying the attached Agreement so that the
protected party is " CEMEX USA Management, Inc., as well as its affiliates
(CEMEX), " is acceptable.  Please make the required changes and send the
document to my secretary, Cindy Evangelista.   I am on vacation until 
1/4/2000,
but will try to progress the signing of the Agreement while I'm gone.  
Regards,
GPB

"Mark Taylor" <[email-masked]> on 12/15/99 11:29:49 PM

To:   GARY BURNS@CEMEX
cc:
Subject:  Confidentiality Agreement

Here is the Confidentiality Agreement we signed last year.

(See attached file: CA - Cemex2.doc)

 - CA - Cemex2.doc